BasaModクラスは廃止されたのですか?(1.6.4→1.7.10)[解決]

Modding・サーバPlugin制作・ツール制作など、開発関連の質問があればこちらにお願い致します。
フォーラムルール
質問関連フォーラムで質問する時は、必ず次のトピックを一読/厳守お願い致します。
viewtopic.php?f=5&t=999
  • (PostNo.251814)

BasaModクラスは廃止されたのですか?(1.6.4→1.7.10)[解決]

投稿記事by ManEXpen » 2015年10月24日(土) 16:02

BaseModクラスは1.7.10になる際にForgeから削除されたのでしょうか。
削除されているのならそれの代替となるクラスは有りますか?
最後に編集したユーザー ManEXpen [ 2015年10月24日(土) 21:14 ], 累計 1 回
LevelStorage1.7.10に対応させたり好き勝手やってます
アバター
ManEXpen
ID:1075a1a5
木を殴ってる
 
記事: 33
登録日時: 2014年12月28日(日) 08:22

  • (PostNo.251823)

Re: BasaModクラスは廃止されたのですか?(1.6.4→1.7.10)

投稿記事by elise_blacklab » 2015年10月24日(土) 16:32

ModLoaderとの互換性は1.7.xに移行する段階で完全になくなっていますので、ModLoader関連クラスはそれに合わせて使えなくなっています。
代替となるクラスはありません。移植の際は記述をすべてForge式に変更する必要があります。
メイドつくってたりします.http://6docvc.net/
アバター
elise_blacklab
ID:5f84d3cc
掘り廃人
 
記事: 2456
登録日時: 2014年6月25日(水) 18:30

  • (PostNo.251887)

Re: BasaModクラスは廃止されたのですか?(1.6.4→1.7.10)

投稿記事by ManEXpen » 2015年10月24日(土) 21:14

ありがとうございます。
よくわかりました。
LevelStorage1.7.10に対応させたり好き勝手やってます
アバター
ManEXpen
ID:1075a1a5
木を殴ってる
 
記事: 33
登録日時: 2014年12月28日(日) 08:22


Return to 質問:開発・制作関連

x